CALIBRE(1)

NAME
calibre - calibre

            calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPȚIUNI]

    --detach
        Detach from the controlling terminal, if any (Linux only)

    --help, -h
        show this help message and exit

    --ignore-plugins
        Ignorarea extensiilor personalizate este utilă când o extensie instalată împiedică pornirea aplicației Calibre

    --no-update-check
        Nu căuta actualizări

    --shutdown-running-calibre, -s
        Cauzează o instanţă calibre care rulează, dacă există una, să fie oprită. De notat: dacă sunt sarcini care rulează, ele vor fi oprite în mod silenţios, aşadar folosiţi această opţiune cu grijă.

    --start-in-tray
        Porneşte minimalizat în bara de sistem.

    --verbose, -v
        Ignored, do not use. Present only for legacy reasons

    --version
        show program's version number and exit

    --with-library
        Foloseşte biblioteca situată în locul specificat.

Author
Kovid Goyal

Copyright
Kovid Goyal